Computer Security
[EN] securityvulns.ru no-pyccku


Fortiguard FortiSandbox XSS
Published:24.08.2015
Source:
SecurityVulns ID:14660
Type:remote
Threat Level:
5/10
Description:Crossite scripting in web interface.
Affected:FORTIGUARD : FortiSandbox 2.0
Original documentdocumenthyp3rlinx_(at)_lycos.com, Multiple XSS vulnerabilities in FortiSandbox WebUI (24.08.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod